@charset "euc-jp";
/*------------------[contents]--------------------------*/

#contents{
margin:0 10px 0 10px;
padding:0 0 0 0;
width:980px;
background-color:#ffffff;
}

#left_contents{
width:150px;
float:left;
}

#right_contents{
width:150px;
float:right;
}

#mid_contents{
margin:0 170px;
}

* html #mid_contents{
margin:0 167px;
}

/*------------------[left]--------------------------*/

#Next_raece h3{
margin:0 0 0 0;
width:150px;
height:25px;
overflow: hidden;
}

#left_bnr{
margin:0;
padding:0;
width:150px;
}

#left_bnr ul{
margin-top:10px;
padding:0;
width:150px;
}

#left_bnr li{
list-style:none;
margin-bottom:10px;
font-size:10px;
color:#333333;
line-height:1.2;
}

/*------------------[mid]--------------------------*/

#menu_title h2{
margin:10px 0 0 0;
padding:0 0 0 0;
width:640px;
height:44px;
overflow: hidden;
}

#cont_navi ul{
margin:20px 0 20px 0;
width:640px;
height:20px;
font-size:11px;
font-weight:bold;
line-height:20px;
overflow: hidden;
}

#cont_navi li{
list-style:none;
padding:0 0.5em 0 0.5em;
float:left;
}

#cont_navi a {color: #333333; text-decoration: none;}
#cont_navi a:visited {color: #333333; text-decoration: none;}
#cont_navi a:hover {color: #990000; text-decoration: none;}
#cont_navi a:active {color: #990000; text-decoration: none;}

.pos{
color:#990000;
}

#mid h3 {
margin:0 0 10px 0 ;
padding:0 0 0 56px ;
font-size:14px;
color:#333333;
font-weight:bold;
background:url(../../images/page/h3_back.jpg) no-repeat left top;
line-height:36px;
}

#mid2 h3 {
margin:20px 0 10px 0 ;
padding:0 0 0 56px ;
font-size:14px;
color:#333333;
font-weight:bold;
background:url(../../images/page/h3_back.jpg) no-repeat left top;
line-height:36px;
}

#mid2 ul{
margin:10px 0 10px 0;
width:640px;
height:20px;
font-size:11px;
font-weight:bold;
line-height:20px;
}

#mid2 li{
list-style : none ;
padding:0 0.5em 0 0.5em;
text-align:right;
float:right;
}

#mid2 a {color: #333333; text-decoration: none;}
#mid2 a:visited {color: #333333; text-decoration: none;}
#mid2 a:hover {color: #990000; text-decoration: none;}
#mid2 a:active {color: #990000; text-decoration: none;}


#mid_main{
margin:0 0 0 0;
padding:10px 10px 10px 10px;
border:1px solid #cccccc;
width:618px;
}

#mid_main h5 {
margin:0.5em 0 0.5em 0;
padding:0;
height:30px;
font-size:16px;
color:#000000;
font-weight:bold;
text-align:center;
line-height:30px;
background:url(../../images/page/h5_back.jpg);
}

#mid_main_div{
padding:1.5em;
font-size:12px;
line-height:1.4;
}

#mid_main_div p{
font-size:12px;
line-height:1.4;
}

#mid_main_div em{
font-size:10px;
text-align:center;
}


#mid_main_div img{
margin:0.5em 0;
text-align:center;
border:none;
}

#mid_main_div td img{
margin:0;
text-align:center;
border:none;
}

#imagebox_left{
	float: left;
        margin: 0 1.5em 0 0; 
}

* html #imagebox_left {
        margin: 0 1.5em 0 0; 
}


#imagebox_left span{
	display: block;
        font-size: 9px;
	text-align: center;
}

* html #imagebox_left span {
        margin-top:5px;
}


#imagebox_right{
	float: right;
	margin: 0 0 0 1.5em;
}

#imagebox_right span{
	display: block;
        font-size: 9px;
	text-align: center;
}

* html #imagebox_right span {
        margin-top:5px;
}

#page_link{
margin-top:10px;
width:618px;
height:12px;
}

#previous{
margin:0;
width:309px;
text-align:left;
float:left;
}

#next{
margin-left:309px;
text-align:right;
}

#sb_class{
margin:-0.5em 0 0 0;
padding:0;
width:618px;
height:48px;
overflow: hidden;
}

#race_rd_menu14 {
     position: relative;
}
.active_point{
    display:none !important;
}
